classes:
  - profile::lvm::ganeti4_ubc
  - ganeti_instance_debootstrap

mon::icinga2_services:
  service:
    # This check should really be set up as part of our ganeti class
    "ping/ping peer on mgmt network": { on_target: true, vars: { address: 172.29.42.234, 172.29.42.236, 172.29.42.238 }, }
